

Sat, 04 Mar 2000 16:10:06 PST
X-Originating-IP: [200.41.247.39]
To: [email-masked]
Subject: Re: [lojban] Sets etc.
Date: Sat, 04 Mar 2000 16:10:06 PST
Mime-Version: 1.0
Content-Type: text/plain; format=flowed
X-eGroups-From: "Jorge Llambias" <[email-masked]>
From: "Jorge Llambias" <[email-masked]>

la adam cusku di'e

>I meant without describing it in a different way. There is a group of
>10 cats. A ball rolls by. A few of them (4, it so happens) chase
>after it. I say, "lei pano mlatu cu jersi le bolci". I have thereby
>created a mass, which I may consider to have 2 members, the
>chasers and the non-chasers.

Maybe you're making the example more complicated than
it needs be. How about if all ten cats chase the ball,
four of them are white and the rest are black. Then you
are telling me that you can view the mass of ball-chasers
as having two "members", the mass of four white cats
and the mass of six black cats.

(I changed the example because I cannot see any reason
why you would say that ten cats chase the ball when
in your mind you are only considering four cats to be
chasing the ball. If you describe a situation as ten cats
chasing the ball it makes no sense to me that you tell
yourself that only four of them are chasing it. But
changing the sub-masses to black and white cats still
retains the point of your argument, I hope.)

I think I don't have a problem with that. So you'd be
arguing that {le ralju be le'i pano mlatu} could only
be one cat, whereas {le ralju be lei pano mlatu} could
conceivably be a mass of more than one cat, it could
be {lei xa xekri} for instance. Is that right?

Again, as with the distinction you proposed for {simxu},
it makes a lot of sense to me, but I don't really see it
as a valuable enough distinction to justify the use sets.
But do use it if you do find it useful of course.

co'o mi'e xorxes

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com